import RentSectionDetailPage from "@/components/rent/RentSectionDetailPage";

export default function Page({ params }: { params: { id: string } }) {
  return <RentSectionDetailPage sectionId={params.id} />;
}
